Mon smartphone est-il compatible ibeacon ?

Portrait de Christophe

par Christophe

le Jeudi 3 avr 2014

Il est important de retenir la possibilité pour le smartphone ou la tablette de supporter la norme Bluetooth 4 BLE pour qu'il soit compatible ibeacon. (https://www.bluetooth.org/en-us/specification/adopted-specifications)

Mais pas seulement ...

Le système Apple IOS doit être au minimum en version 7+ et pour Google Android en version 4.3+ 

Voici la liste des périphériques compatibles (source : wikipedia)

  • Terminaux iOS avec Bluetooth 4.0 (iPhone 4S et ultérieurs, iPad 3 et ultérieurs, iPod touch 5, iPad mini et ultérieurs)
  • Terminaux Android avec Bluetooth 4.0 et Android 4.3 et ultérieurs (Samsung Galaxy S3/S4, Samsung Galaxy Note II/III, HTC One, Nexus 7 édition 2013, Nexus 4, Nexus 5,10 HTC Butterfly)11
  • Ordinateurs Apple équipés d'OS X 10.9 (Mavericks) et du Bluetooth 4.0 utilisant l'application MacBeacon de Radius Networks12.

Inutile donc d'essayer comme Saint-Thomas que je suis de faire un upgrade de la rom de son vieux Samsung Galaxy S2 en version android 4.4 kitkat -> ça ne fonctionne pas !

 

ibeacon android ios bluetooth